#
# Makefile for tkfreetype2 plugin on Linux / GCC platform
# 
# (c) 2001-2014 Bastian Spiegel <bs@tkscript.de> 
#

include ../install_linux.mk

PLUGIN=tkfreetype2

EXTRAFLAGS= -I$(CROSS_ROOT)/usr/include -I$(CROSS_ROOT)/usr/local/include -I$(CROSS_ROOT)/usr/include/freetype2 -I$(CROSS_ROOT)/usr/local/lib/freetype2

EXTRALIBS=  -L$(CROSS_ROOT)/usr/lib -L$(CROSS_ROOT)/usr/local/lib -L$(CROSS_ROOT)/usr/X11R6/lib -lfreetype

PLAF_OBJ= 

include make.objects

include ../plugin_linux.mk
